* {
  border: 0;
  padding: 0;
  margin: 0;
font-family:"微软雅黑";}
ul li {
  list-style: none;
}
a {
  text-decoration: none;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clearboth {
  clear: both;
}
.p_width {
max-width:1400px;
  min-width: 1300px;
  margin: 0 auto;
}
.m_width {
  width: 1300px;
  margin: 0 auto;
}
.headerbox {
  height: 90px;
  background: #94070a;
  padding: 25px 0;
  border-bottom: 1px solid #8c0709;
}
.headerbox .logo {
  width: 400px;
}
.headerbox .search {
  width: 260px;
}
.headerbox .search .t_link ul li {
  float: left;
  height: 42px;
  line-height: 42px;
}
.headerbox .search .t_link ul li a {
  font-size: 15px;
  color: #fff;
}
.headerbox .search .t_link ul li span {
  font-size: 15px;
  color: #fff;
  margin: 0 15px;
}
.headerbox .search form {
  background: url(../images/bg_search.png) left center no-repeat;
  height: 34px;
  line-height: 34px;
  margin: 10px auto;
  width: 260px;
}
.headerbox .search form .search_txt {
  line-height: 33px;
  width: 220px;
  padding: 0 5px;
}
.headerbox .search form .search_btn {
  background: url(../images/ico_search.png) center no-repeat;
  width: 30px;
  height: 34px;
}
input::placeholder {
  font-size: 14px;
  color: #555;
}
input {
  outline: none;
}
input:focus {
  border-bottom: 1px solid #f7b357;
}
.navbox {
  height: 64px;
  line-height: 64px;
  background: #94070a;
}
.navbox ul li {
  float: left;
  padding: 0 27px;
}
.navbox ul li a {
  font-size: 20px;
  color: #fff;
}
.bannerbox {
  position: relative;
  overflow: hidden;
  height: 538px;
}
.bannerbox .banner {
  width: 100%;
  height: 538px;
  position: relative;
}
.bannerbox .banner .bannerContent {
  position: relative;
  height: 538px;
  display: block;
  z-index: 9;
}
.bannerbox .banner .bannerContent .banner_item {
  display: none;
  position: absolute;
  left: -700px;
  margin-left: 50%;

}
.bannerbox .banner .bannerContent .banner_item a.bannger_inbox {
  background: no-repeat;
  background-size: 100%;
  background-position: center;
  display: block;
  height: 538px;
  width: 1400px;

  transition-duration: 0.5s;
  transition-property: opacity;
  transition-timing-function: ease;
}
.bannerbox .banner .bannerContent .banner_item.banner_active {
  display: block;
}
.bannerbox .banner .navigator {
  position: absolute;
  bottom: 20px;
  width: 100%;
  z-index: 10;
  display: block;
  height: 15px;
}
.bannerbox .banner .navigator .navigator_list {
  width: 100%;
  text-align: center;
  display: block;
  height: 15px;
  margin-right: 20px;
}
.bannerbox .banner .navigator .navigator_list .navigator_item {

  display: inline-block;
  margin-left: 10px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  text-align: center;
  border: 3px solid #fff;
  cursor: pointer;
}
.bannerbox .banner .navigator .navigator_list .navigator_item_active {

  background: #fff;
}
.tt {
  background: url(../images/ico_menu.png) left center no-repeat;
  padding-left: 45px;
  height: 54px;
  line-height: 54px;
  color: #94070a;
  font-size: 20px;
}
.tt .m_name a {
  height: 54px;
  line-height: 54px;
  color: #94070a;
  font-size: 20px;
}
.tt .m_name a span {
  font-size: 14px;
  color: #6f6f6f;
}
.tt .m_name a span font {
  font-size: 14px;
  color: #6f6f6f;
  margin: 0 5px;
}
.tt .m_more a {
  color: #6f6f6f;
  font-size: 14px;
}
.tt span {
  font-size: 14px;
  color: #6f6f6f;
}
.tt span font {
  font-size: 14px;
  color: #6f6f6f;
  margin: 0 5px;
}
.xwdtbox {
  margin: 35px auto 15px auto;
}
.xwdtbox .news .tzgg_list {
  margin-top: 5px;
  width: 620px;
}
.xwdtbox .news .tzgg_list ul li {
  height: 46px;
  line-height: 46px;
}
.xwdtbox .news .tzgg_list ul li a {
  font-size: 16px;
  color: #333;
  line-height: 46px;
  height: 46px;
  float: left;
}
.xwdtbox .news .tzgg_list ul li span {
  font-size: 14px;
  line-height: 46px;
  height: 46px;
  color: #555;
  float: right;
}
.xwdtbox .news .tzgg_list ul li:hover {
  color: #94070a;
}
.xwdtbox .news .tzgg_list ul li:hover a {
  font-weight: bolder;
  color: #94070a;
}
.xwdtbox .news .tzgg_list ul li:hover span {
  color: #94070a;
}
.xwdtbox .xwdt_jdt {
  position: relative;
  width: 630px;
  height: 370px;
  margin-top: 20px;
}
.xwdtbox .xwdt_jdt .banner {
  width: 630px;
  height: 370px;
  position: relative;
}
.xwdtbox .xwdt_jdt .banner .bannerContent {
  position: relative;
  width: 630px;
  height: 370px;
  display: block;
  z-index: 9;
}
.xwdtbox .xwdt_jdt .banner .bannerContent .banner_item {
  display: none;
  position: absolute;
}
.xwdtbox .xwdt_jdt .banner .bannerContent .banner_item a.bannger_inbox {
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  background-color: #f5f5f5;
  display: block;
  width: 630px;
  height: 370px;
  position: relative;
}
.xwdtbox .xwdt_jdt .banner .bannerContent .banner_item.banner_active {
  display: block;
}
.xwdtbox .xwdt_jdt .banner .navigator {
  position: absolute;
  bottom: 10px;
  width: 100%;
  z-index: 10;
  display: block;
  height: 15px;
}
.xwdtbox .xwdt_jdt .banner .navigator .navigator_list {
  width: 80%;
  text-align: right;
  display: block;
  height: 15px;
  margin-right: 20px;
}
.xwdtbox .xwdt_jdt .banner .navigator .navigator_list .navigator_item {

  display: inline-block;
  margin-left: 10px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  text-align: center;
  border: 1px solid #fff;
  cursor: pointer;
}
.xwdtbox .xwdt_jdt .banner .navigator .navigator_list .navigator_item_active {

  background: #fff;
}
.tzggbox {
  margin: 25px auto 15px auto;
  width: 630px;
}
.tzggbox .tzgg_list {
  margin-top: 5px;
}
.tzggbox .tzgg_list ul li {
  height: 46px;
  line-height: 46px;
}
.tzggbox .tzgg_list ul li a {
  font-size: 16px;
  color: #333;
  line-height: 46px;
  height: 46px;
}
.tzggbox .tzgg_list ul li span {
  background: #94070a;
  font-size: 14px;
  line-height: 24px;
  height: 24px;
  border-radius: 3px;
  color: #fff;
  padding: 0 10px;
  display: inline-block;
  margin: 11px 5px 11px 0;
}

.tzggbox .tzgg_list ul li:hover {
  color: #94070a;
}
.tzggbox .tzgg_list ul li:hover a {
  font-weight: bolder;
  color: #94070a;
}




.wyjzbox {
  width: 620px;
  margin: 45px auto 15px auto;
}
.wyjzbox .wyjz_btn {
  background: url(../images/bg_wyjz.png) center no-repeat;
  height: 226px;
  width: 230px;
  position: relative;
}
.wyjzbox .wyjz_btn img {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
  right: 0;
}
.wyjzbox .jzdt_jdt {
  position: relative;
  width: 390px;
  height: 226px;
}
.wyjzbox .jzdt_jdt .banner {
  width: 390px;
  height: 226px;
  position: relative;
}
.wyjzbox .jzdt_jdt .banner .bannerContent {
  position: relative;
  width: 390px;
  height: 226px;
  display: block;
  z-index: 9;
}
.wyjzbox .jzdt_jdt .banner .bannerContent .banner_item {
  display: none;
  position: absolute;

}
.wyjzbox .jzdt_jdt .banner .bannerContent .banner_item a.bannger_inbox {
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  background-color: #f5f5f5;
  display: block;
  width: 390px;
  height: 226px;
  position: relative;
}
.wyjzbox .jzdt_jdt .banner .bannerContent .banner_item.banner_active {
  display: block;
}
.wyjzbox .jzdt_jdt .banner .navigator {
  position: absolute;
  bottom: 10px;
  width: 100%;
  z-index: 10;
  display: block;
  height: 15px;
}
.wyjzbox .jzdt_jdt .banner .navigator .navigator_list {
  width: 80%;
  text-align: right;
  display: block;
  height: 15px;
  margin-right: 20px;
}
.wyjzbox .jzdt_jdt .banner .navigator .navigator_list .navigator_item {

  display: inline-block;
  margin-left: 10px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  text-align: center;
  border: 1px solid #fff;
  cursor: pointer;
}
.wyjzbox .jzdt_jdt .banner .navigator .navigator_list .navigator_item_active {

  background: #fff;
}
.xygs_list {
  margin: 25px auto 0 auto;
  position: relative;
  overflow: hidden;
  height: 435px;
}
.xygs_list ul {
  position: relative;
  height: 410px;
  width: 1300px;
}
.xygs_list ul .left1 {
  position: absolute;
  left: 0;
  height: 410px;
}
.xygs_list ul .right1 {
  position: absolute;
  right: 0;
  height: 410px;
}
.xygs_list ul li {
  width: 650px;
  height: 205px;
  position: relative;
}
.xygs_list ul li a {
  width: 646px;
  height: 205px;
}
.xygs_list ul li a .gs_img {
  position: absolute;
  z-index: 1;
  width: 324px;
  height: 205px;
  display: block;
  background: #f5f5f5 center 100% auto no-repeat;
}
.xygs_list ul li a .gs_img img {
  width: 324px;
  height: auto;
  margin: auto;
  text-align: center;
  vertical-align: middle;
}
.xygs_list ul li a .gs_info {
  position: absolute;
  z-index: 10;
  width: 300px;
  height: 175px;
}
.xygs_list ul li a .gs_info b {
  font-weight: normal;
  color: #333;
  font-size: 16px;
  line-height: 32px;
  display: block;
}
.xygs_list ul li a .gs_info span {
  color: #94070a;
  font-size: 15px;
  line-height: 30px;
  display: block;
}
.xygs_list ul li a .gs_info p {
  font-size: 14px;
  color: #6f6f6f;
  line-height: 30px;
}
.xygs_list ul li a .gs_info font {
  font-size: 14px;
  color: #6f6f6f;
  line-height: 30px;
}
.xygs_list ul li a:hover .gs_info b {
  color: #fff;
}
.xygs_list ul li a:hover .gs_info span {
  color: #fff;
}
.xygs_list ul li a:hover .gs_info p {
  color: #fff;
}
.xygs_list ul li a:hover .gs_info font {
  color: #fff;
}
.xygs_list ul li:nth-of-type(odd) {
  position: absolute;
  top: 205px;
}
.xygs_list ul li:nth-of-type(odd) .gs_img {
  left: 0;
}
.xygs_list ul li:nth-of-type(odd) .gs_info {
  right: 0;
  background: url(../images/b_story1.png) center no-repeat;
  padding: 15px 15px 15px 28px;
}
.xygs_list ul li:nth-of-type(odd):hover .gs_info {
  background: url(../images/h_story1.png) center no-repeat;
}
.xygs_list ul li:nth-of-type(even) .gs_img {
  right: 0;
}
.xygs_list ul li:nth-of-type(even) .gs_info {
  left: 0;
  padding: 15px 28px 15px 15px;
  background: url(../images/b_story2.png) center no-repeat;
}
.xygs_list ul li:nth-of-type(even):hover .gs_info {
  background: url(../images/h_story2.png) center no-repeat;
}
.xyyx_list {
  margin: 25px auto 0 auto;
}

.marqueeleft{height:164px;width:1300px;overflow:hidden;}
.marqueeleft ul{float:left;}
.marqueeleft li{float:left;margin:0 5px;display:inline;width: 260px;position:relative;
  height: 164px;
  overflow:hidden;}
.marqueeleft li a img {
  width: 260px;
  height: 164px;
}.marqueeleft li p {
  position: absolute;
  bottom: -30px;
  display: block;
  width: 100%;
  padding: 0 6px;
}





.marqueeleft li:hover p {
  position: absolute;
  bottom: 0;
  background: url(../images/bg_t_img.png) left bottom no-repeat;
  color: #fff;
  font-size: 15px;
  height: 36px;
  line-height: 36px;
}








.yqljbox {
  margin: 25px auto 0 auto;
}
.yqljbox .yqlj_list {
  width: 1120px;
}
.yqljbox .yqlj_list ul li {
  float: left;
  margin-right: 15px;
  height: 54px;
  line-height: 54px;
}
.yqljbox .yqlj_list ul li a {
  color: #555;
  font-size: 15px;
}
.yqljbox .yqlj_list ul li a:hover {
  color: #94070a;
}
.footerbox {
  margin: 25px auto 0 auto;
  background: #94070a;
}
.footerbox .foot_info {
  margin: 30px 0 0 50px;
}
.footerbox .foot_info p {
  font-size: 14px;
  line-height: 32px;
  color: #fff;
}
.footerbox .foot_ewm {
  width: 200px;
  text-align: center;
  margin: 30px 50px 0 auto ;

}
.footerbox .foot_ewm img{width:116px;height:116px;margin:10px auto;}
.footerbox .foot_ewm p {
  font-size: 14px;
  line-height: 32px;
  color: #fff;
}
.ej_bannerbox {
  background: url(../images/ej_banner.png) center no-repeat;
  height: 320px;
}
.ej_left {
  width: 225px;
}
.ej_left .ej_menu {
  height: 64px;
  background: #94070a url(../images/ej_n_menu.png) 30px center no-repeat;
  padding-left: 20px;
width: 205px;
display:block;
}

.ej_left .ej_menu span{
line-height: 64px;
  color: #fff;
  text-align: center;
    font-size: 22px;
width: 205px;
display:block;

}
.ej_left .ej_menu_list {
  width: 225px;
  background: #eeeeee;
}

.ej_left .ej_menu_list ul li {
    line-height: 35px;
    text-align: center;
    padding: 15px 10px;
    border-bottom: 1px solid #ddd;
  text-align: center;
  border-bottom: 1px solid #ddd;
}
.ej_left .ej_menu_list ul li a {
  min-height: 35px;
  margin: 0 auto;
  font-size: 16px;
  color: #333;
}
.ej_left .ej_menu_list ul li:hover {
  border-bottom: #94070a 1px solid;
}
.ej_left .ej_menu_list ul li:hover a {
  color: #94070a;
}
.ej_right {
  width: 1030px;
}
.ej_right .ej_addrbox {
  border-bottom: 2px solid #e8e8e8;
  height: 60px;
  line-height: 60px;
}
.ej_right .ej_addrbox .ej_name {
  color: #94070a;
  font-size: 20px;
  border-bottom: 2px solid #94070a;
  padding: 0 15px;
}
.ej_right .ej_addrbox .ej_name  span{ color: #94070a;
  font-size: 20px;
}
.ej_right .ej_addrbox .ej_name_list {
  padding: 0 25px;
  font-size: 14px;
  color: #666;
}
.ej_right .ej_addrbox .ej_name_list a {
  font-size: 14px;
  color: #666;
}
.ej_right .ej_addrbox .ej_name_list a:hover {
  color: #94070a;
}
.ej_right .ej_infobox {
  margin: 20px 0;
}
.ej_right .ej_infobox .ej_liebiao ul li {
  padding: 15px 0;
  display: block;
  border-bottom: 1px solid #ddd;
}
.ej_right .ej_infobox .ej_liebiao ul li span.left {
  background: #94070a;
  font-size: 16px;
  line-height: 28px;
  height: 28px;
  border-radius: 3px;
  color: #fff;
  padding: 0 15px;
  display: block;
  float: left;
margin:4px 0;
}
.ej_right .ej_infobox .ej_liebiao ul li .right {
  float: right;
  display: block;
  width: 890px;
}
.ej_right .ej_infobox .ej_liebiao ul li .right a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 930px;
  font-size: 18px;
  color: #333;
  line-height: 36px;
}
.ej_right .ej_infobox .ej_liebiao ul li .right a:hover {
  color: #94070a;
}
.ej_right .ej_infobox .ej_content {
  margin-top: 20px;
}
.ej_right .ej_infobox .ej_content .ej_c_t {
  background: url(../images/ej_ct.png) center bottom no-repeat;
  padding-bottom: 20px;
}
.ej_right .ej_infobox .ej_content .ej_c_t h1 {
  font-size: 25px;
  color: #94070a;
  line-height: 64px;
  text-align: center;
}
.ej_right .ej_infobox .ej_content .ej_c_t .ej_remark {
  width: 350px;
  text-align: center;
  margin: 0 auto;
  font-size: 15px;
  color: #626262;
  line-height: 40px;
}
.ej_right .ej_infobox .ej_content .ej_c_t .ej_remark span {
  margin: 0 15px;
}
.ej_right .ej_infobox .ej_content .ej_zw {
  margin: 20px 0;
}
.ej_right .ej_infobox .ej_content .ej_zw p {
  font-size: 15px;
  line-height: 40px;
  color: #2d2d2d;
  margin: 10px 0;
  text-align: justify;
}
.ej_right .ej_infobox .ej_content .ej_zw p img {
  margin: 15px auto;
  max-width: 600px;
  display: block;
  text-align: center;
}